@charset "utf-8";
/* CSS Document */

body {
	height:100%;
	min-height:100%;
	border:0px;
	margin: 0px;
    padding: 0px;
	background:#000000 url(./images/trivical-background.png) no-repeat fixed center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size: 12px;
	text-align: center;	
	
}

#container {
    width:900px;
	margin: 0px auto;
    padding: 0px;
	text-align: left;
	clear: both;
	border:0px;
}
 #lower_footer{
	width:900px;
	height:9px;
	background-color:#ED2024;
	padding:0px;
	margin:0px auto;
	clear: both;
    border:0px;
}
 #header_container{
	width:900px;
	background-color:#ffffff;
	vertical-align: top;
	padding:0px ;
	clear: both;
	border:0px;	
}

 #header{
	width:900px;
	height:120px;
	background-image: url(./images/header.jpg);
	background-color:#ffffff;
	vertical-align: top;
	padding:0px ;
	clear: both;
	border:0px;	
}
  
/*Credits: By Santosh Setty (http://webdesigninfo.wordpress.com) */
/*Posted to: Dynamic Drive CSS Library (http://www.dynamicdrive.com/style/) */

.glossymenu{
	position: relative;
	padding: 0 0 0 34px;
	margin: 0 auto 0 auto;
	background: url(./images/menur_bg.gif) repeat-x; /*tab background image path*/
	height: 46px;
	list-style: none;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding:0 0 0 16px; /*Padding to accommodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 24px 0 8px; /*Padding of menu items*/
}

.glossymenu li.current a, .glossymenu li a:hover{
	color: #fff;
	background: url(./images/menur_hover_left.gif) no-repeat; /*left tab image path*/
	background-position: left;
}

.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #fff;
	background: url(./images/menur_hover_right.gif) no-repeat right top; /*right tab image path*/
}


.menu {
    width:900px;
	height:20px;
	background-color:#D4340C;
	vertical-align: top;
	padding: 0px;
    list-style: none;
	margin: 0px auto;
	clear: both;
    font-size: 11px;
	font-weight:bold;
	font-family: sans-serif;
}
.menu li {
	display: inline;
}
.menu li a{
    float: left;
	padding: 3px 4px ;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;	
}
.menu li a:visited{
	color: #ffffff;	
}

.menu li a:hover, .menu a:active, .menu li.current {
	color: #000000;
}
 #content_wrapper {
    width:900px;
	border: 0;
	margin: 0px auto;
	padding:0px;
	clear: both;
	border:0px;
} 

#maincol  {
	width: 850px;
	max-width:850px;
	line-height: 1.5em;
	margin: 0px;
	float: left;
	clear: both;
	text-align: left;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#leftcol  {
	width: 590px;
	max-width:590px;
	line-height: 1.5em;
	margin: 0px;
	float: left;
	text-align: left;
	vertical-align: top;
	padding:30px 10px 0px 0px;
	border:0px;
}
#rightcol  {
	width: 293px;
	max-width:293px;
	line-height:1.5em;
	margin: 0px;
	float: right;
	text-align: left;
	vertical-align: top;
	padding :30px 0px 0px 7px;
	border:0px;
	background-image: url(./images/trivical-star-logo.png);
	background-position:bottom;
	background-repeat:no-repeat;
}
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.section_box {
	width: 240px;
	margin: 0 10px;
	padding: 10px;
	border: 1px ridge #D4340C;
	background-color: #333333;
	float: right;
	background-image: url(./images/section_box.jpg);
	background-position:top;
	background-repeat:repeat-x;
}
.subtitle {
	padding-bottom: 6px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-color:#D4340C;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.spacer {
	float: right;
	width:280px;
	height: 18px;
	background-color:#000000;
}


a:link {
		color:#ffffff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
	color: #cccccc;
}
a:active {
	text-decoration: none;
	color: #cccccc;
}
h1{
	font-family:Comic Sans, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #D4340C;
	margin-top: 0px;
	font-style: normal;
	top: 20px;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
   color: #f88b8d;
	margin-top: 0px;
	font-style: normal;
	font-style: bold;
}
h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #ffffff;
	margin-top: 0px;
	font-style: bold;
}

h4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
    color: #D4340C
	margin-top: 0px;
	font-style: normal;
	}


h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
    color: #D4340C;
	margin-top: 0px;
	font-style: normal;
}
h6{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #f88b8d;
	font-style: italic;
}


table {
	font-family: verdana,arial,sans-serif;
	font-size:12px;
	color:#ffffff;
	border-width: 1px;
	border-color: #ffffff;
	border-collapse: collapse;
	padding: 2px;
}




.redlg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
		color: #D4340C;
	margin-top: 0px;
	text-align: left;

}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
		color: #D4340C;
	margin-top: 0px;
	font-style: bold;
	text-align: right;

}
.redtext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
		color: #D4340C;
	margin-top: 0px;
	font-style: italic;
	text-align: left;
	font-weight: bold;

}
.red a:link {
		color: #D4340C;
	text-decoration: none;
}
.red a:visited {
	text-decoration: none;
		color: #D4340C;
}
.red a:hover {
	text-decoration: underline;
	color: #EF3539;
}
.red a:active {
	text-decoration: none;
	color: #EF3539;
}
.italicgrey{
    color: #EF3539;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
}
.lgred{
	color: #f88b8d;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
.black{
	color: #000000;
		font-size: 12px;
	font-weight: bold;
}
.smred{
	color: #f88b8d;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
}
.smalltext {
	font-size: 10px;
}
.boldtext {
	font-weight: bold;
}

.copyright {
	font-size: 10px;
	 color: #f88b8d;
	text-align: center;
}
.copyright a:link {
	 color: #f88b8d;
	 text-decoration: none;
}
.copyright a:visited {
	text-decoration: none;
    color: #f88b8d;
}
.copyright a:hover {
	text-decoration: underline;
    color: #ffffff;
}
.copyright a:active {
	text-decoration: none;
    color: #ffffff;
}
 #sitelinks {
	font-size: 11px;
	text-align: left;
	color: #ffffff;
}
.sitelinks a:link {
	color: #ffffff;
	text-decoration: none;
}
.sitelinks a:visited {
	text-decoration: none;
	color: #ffffff;
}
.sitelinks a:hover {
	text-decoration: underline;
    color: #f88b8d;
}
.sitelinks a:active {
	text-decoration: none;
    color: #f88b8d;
}


.cssform p{
width: 300px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; /*width of left column containing the label elements*/
border-top: 1px dashed #d1f49f;
height: 1%;
color: #174479;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.cssform label{
font-weight: bold;
float: left;
margin-left: -155px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
background: #d1f49f;
color: #174479;
}

.cssform textarea{
width: 250px;
height: 150px;
background: #d1f49f;
color: #174479;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color:#ffffff;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}